Subject: Linux-Activists - DOC Channel digest. 93-3-21-21:56
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Thu, 22 Apr 1993 02:55:30 +0300

Topics:
	 Re: manual for tty stuff
	 Where should I put misc descriptions?

----------------------------------------------------------------------

From: [email-masked] (J. Cowley)
Subject: Re: manual for tty stuff
Date: Wed, 21 Apr 1993 21:26:49 +0300

"[email-masked]" wrote (Wed, 21 Apr 1993 15:11:42 +0300):
> Has anyone been documenting the tty drivers?  I see a manual
> describing things such as:

>Sometimes I don't read things very well.  While some of the material that
>Julian mentioned is suitable for man pages, it is clear that he was talking
>about a more detailed "manual" on the tty drivers.

Make that "sometimes things don't read well" :-).  I completely
forgot about section 4 of the manual pages, and I assumed,
naively, that this was virgin territory.

Anyway, I'll be working on the tty stuff in section 4 soon
following Rik's suggestion to work on the manual pages instead,
unless someone pops up to claim it as their own (anyone?).
						-=- julian

"The fool's gonna do it!" -- from _Blazing Saddles_

------------------------------

From: Thomas Koenig <[email-masked]>
Subject: Where should I put misc descriptions?
Date: Thu, 22 Apr 1993 00:45:16 +0300

In writing section 3 manpages, I've come across a few instances where it
would be of advantage to refer to some more general description, such as
what a locale is and does, or how the shell pattern matching is done,
and yes, I'm willing to write these as as I feel the need arises.

However, what section should these be in?  I'd suggest using
section 7, and extending intro.7 to something like

This section describes miscellaneous aspects about Linux, such as
tables, general file system layout, and descriptions of concepts which
don't fit anywhere else.

Thoughts, anyone?
--
Thomas Koenig, [email-masked], [email-masked]
The joy of engineering is to find a straight line on a double
logarithmic diagram.

------------------------------

End of DOC Digest
*****************
-------